#include <stdio.h>
#include <stdlib.h>
int main(){
int t,brojresenja;
scanf("%d",&t);
int niz[t];
for(int i=0;i<t;i++){
    scanf("%d",&niz[i]);
        if(niz[i]<=10){
        brojresenja=niz[i];
       }


}
for(int y=0;y<t;y++){
    printf("%d\n",niz[y]);
}
return 0;

}